<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>118.headerCell.title</key>
	<string>Время</string>
	<key>119.headerCell.title</key>
	<string>Значение</string>
</dict>
</plist>
